sys-process/
fcron

A command scheduler with extended capabilities over cron and anacron

http://fcron.free.fr/

Version 3.2.1 is available upstream. Please consider updating!
It seems that version 3.2.1 is available upstream, while the latest version in the Gentoo tree is 3.3.0_beta.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ ia64 ], all versions are unstable: [ 3.2.1-r1, 3.2.1-r3 ]
UnstableOnly for arch: [ ia64 ], all versions are unstable: [ 3.2.1-r1, 3.2.1-r3 ]
3.3.0_beta-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DroppedKeywords amd64, arm, hppa, ia64, mips, ppc, ppc64, sparc, x86
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DroppedKeywords amd64, arm, hppa, ia64, mips, ppc, ppc64, sparc, x86
3.2.1-r3 : 0 ~amd64 ~x86 alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
3.2.1-r1 : 0 amd64 x86 alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potential: [ ~ia64 ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, hppa, ppc, ppc64, sparc, x86 ], potential: [ ~ia64 ]

Package Metadata

Changelog